Class | RSS::RDF::Li
In: | rss/1.0.rb
Parent: | Element

### Methods

full_name new required_uri to_s

### Included Modules

RSS10

### Public Class methods

new(resource=nil)

[Source]

    # File rss/1.0.rb, line 171
          def initialize(resource=nil)
            super()
            @resource = resource
          end

required_uri()

[Source]

    # File rss/1.0.rb, line 159
            def required_uri
              URI
            end

### Public Instance methods

full_name()

[Source]

    # File rss/1.0.rb, line 176
          def full_name
            tag_name_with_prefix(PREFIX)
          end

to_s(need_convert=true, indent=calc_indent)

[Source]

    # File rss/1.0.rb, line 180
          def to_s(need_convert=true, indent=calc_indent)
            rv = tag(indent)
            rv = convert(rv) if need_convert
            rv
          end

[Validate]